## fonts-junction 20140329+fb7326

=== debian/changelog ===
fonts-junction (20140329+fb7326-1) unstable; urgency=medium

  [ Markus Wanner ]
  * Team upload.
  * New release. Closes: #763114.
  * Simplify debian/rules, drop get-orig-source target.
  * Update watch file to track (un-tagged) github repository.
  * Update the Vcs-* links to point to salsa.
  * Bump the debhelper compat version to 11.
  * Bump the Standards-Version: no (further) changes required.
  * Update the maintainer email to the new list address for the
    fonts team.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Markus Wanner <markus@bluegap.ch>  Wed, 25 Dec 2024 07:39:27 +0100

fonts-junction (20110525.18de841-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:26 +0100
