=== debian/control ===
Source: fonts-junction
Maintainer: Debiat Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-junction
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-junction.git
Homepage: https://www.theleagueofmoveabletype.com/junction
Rules-Requires-Root: no

Package: fonts-junction
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: humanist sans-serif typeface
 Junction, the first open-source type project by The League of Moveable Type,
 is a  humanist sans-serif font. Designed by Caroline Hadilaksono, it has hand
 drawn and "human" qualities while retaining the clarity and efficiencies of a
 sans-serif typeface.
 .
 It currently only supports basic Latin characters.
